=== debian/control ===
Source: tagtool
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libid3-3.8.3-dev,
               libglade2-dev,
               libvorbis-dev,
               intltool
Homepage: http://sourceforge.net/projects/tagtool/
Standards-Version: 3.9.4

Package: tagtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to tag and rename MP3 and Ogg Vorbis files
 Audio Tag Tool is a program to manage the information fields in MP3 and Ogg
 Vorbis files (commonly called tags). Tag Tool can be used to edit tags one by
 one, but the most useful features are mass tag and mass rename. These are
 designed to tag or rename hundreds of files at once, in any desired format.
