=== debian/watch ===
version=3
http://sf.net/tagtool/tagtool-(.*)\.tar\.bz2
