## tagtool 0.14.2

=== debian/changelog ===
tagtool (0.14.2-0mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 04 Dec 2025 20:12:36 +0000

tagtool (0.14.2-0mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 04 Dec 2025 19:07:55 +0000
