=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_CFLAGS_STRIP=-Werror=format-security
%:
	dh $@ --with autoreconf
